.uk-nav, .uk-nav ul {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 0;
  padding: 0;
  list-style: none
}

div:not(.uk-offcanvas-bar)>.uk-nav li>a:not(.uk-accordion-title) {
  display: inline-block;
  text-decoration: none;
  width: 100%;
}

.uk-nav li>a:focus {
  outline: 0
}

.uk-nav>li>a {
  padding: 6px 0
}

.uk-nav-sub ul {
  padding-left: 15px
}

.uk-nav-sub a {
  padding: 2px 0
}

.uk-nav-header {
  padding: 5px 0;
  text-transform: uppercase;
  font-size: .875rem
}

.uk-nav-header:not(:first-child) {
  margin-top: 20px
}

.uk-nav-divider {
  margin: 5px 0
}

.uk-nav-default {
  font-size: .875rem
}

.uk-nav-default>li>a {
  color: #4d4d4f
}

.uk-nav-default>li>a:focus, .uk-nav-default>li>a:hover {
  color: #666
}

.uk-nav-default>li.uk-active>a {
  color: #333
}

.uk-nav-default .uk-nav-header {
  color: #333
}

.uk-nav-default .uk-nav-divider {
  border-top: 1px solid #cccccc
}

.uk-nav-default .uk-nav-sub a {
  color: #4d4d4f
}

.uk-nav-default .uk-nav-sub a:focus, .uk-nav-default .uk-nav-sub a:hover {
  color: #666
}

.uk-nav-primary .uk-nav-header {
  color: #333
}

.uk-nav-primary .uk-nav-divider {
  border-top: 1px solid #e5e5e5
}

.uk-nav-primary .uk-nav-sub a {
  background: #fff;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  color: #1A587E;
  padding: 10px;
}

.uk-nav-primary .uk-nav-sub a:focus, .uk-nav-primary .uk-nav-sub a:hover {
  background: #f8f8f8;
}

.uk-nav-center {
  text-align: center
}

.uk-nav-center .uk-nav-sub, .uk-nav-center .uk-nav-sub ul {
  padding-left: 0
}

.uk-nav-center.uk-nav-parent-icon>.uk-parent>a::after {
  position: absolute
}

.uk-navbar {
  display: flex;
  position: relative
}

.uk-navbar-container:not(.uk-navbar-transparent) {
  background: #1A587E
}

.uk-navbar-container>::after, .uk-navbar-container>::before {
  display: none !important
}

.uk-navbar-center, .uk-navbar-center-left>*, .uk-navbar-center-right>*, .uk-navbar-left, .uk-navbar-right {
  display: flex;
  align-items: center
}

.uk-navbar-right {
  margin-left: auto
}

.uk-navbar-center:only-child {
  margin-left: auto;
  margin-right: auto;
  position: relative
}

.uk-navbar-center:not(:only-child) {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 990
}

.uk-navbar-center:not(:only-child) .uk-navbar-item, .uk-navbar-center:not(:only-child) .uk-navbar-nav>li>a, .uk-navbar-center:not(:only-child) .uk-navbar-toggle {
  white-space: nowrap
}

.uk-navbar-center-left, .uk-navbar-center-right {
  position: absolute;
  top: 0
}

.uk-navbar-center-left {
  right: 100%
}

.uk-navbar-center-right {
  left: 100%
}

[class*=uk-navbar-center-] .uk-navbar-item, [class*=uk-navbar-center-] .uk-navbar-nav>li>a, [class*=uk-navbar-center-] .uk-navbar-toggle {
  white-space: nowrap
}

#main-nav>.uk-navbar-nav {
  display: flex;
  margin: 0;
  padding: 0;
  list-style: none
}

.uk-navbar-center:only-child, .uk-navbar-left, .uk-navbar-right {
  flex-wrap: wrap
}

nav .uk-navbar-nav>li:hover>a, .uk-navbar-nav>li>a.uk-open, .uk-navbar-nav>li>a:not(.uk-accordion-title):focus {
  background: #f8f8f8;
  color: #1A587E !important;
  -webkit-transition: .1s ease-in-out;
  -moz-transition: .1s ease-in-out;
  transition: .1s ease-in-out;
  color: #222;
  outline: 0
}

.uk-navbar-item {
  color: #222
}

.uk-navbar-toggle, .uk-navbar-toggle:hover {
  color: #fff
}

.uk-navbar-toggle.uk-open, .uk-navbar-toggle:focus, .uk-navbar-toggle:hover {
  outline: 0;
  text-decoration: none
}
.uk-offcanvas li.uk-open > a > .fa-chevron-down {
	transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
}
.uk-navbar-subtitle {
  font-size: .875rem
}

.uk-navbar-dropdown {
  display: none;
  position: absolute;
  z-index: 1020;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  min-width: 330px;
  padding: 15px;
  background: #fff;
  color: #222;
  box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
  -ms-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
}

.uk-navbar-dropdown.uk-open {
  display: block
}

[class*=uk-navbar-dropdown-top] {
  margin-top: -15px
}

[class*=uk-navbar-dropdown-bottom] {
  margin-top: 0px
}

[class*=uk-navbar-dropdown-left] {
  margin-left: -15px
}

[class*=uk-navbar-dropdown-right] {
  margin-left: 15px
}

.uk-navbar-dropdown-grid {
  margin-left: -50px
}

.uk-navbar-dropdown-grid>* {
  padding-left: 50px
}

.uk-navbar-dropdown-grid>.uk-grid-margin {
  margin-top: 50px
}

.uk-navbar-dropdown-stack .uk-navbar-dropdown-grid>* {
  width: 100% !important
}

.uk-navbar-dropdown-width-2:not(.uk-navbar-dropdown-stack) {
  width: 400px
}

.uk-navbar-dropdown-width-3:not(.uk-navbar-dropdown-stack) {
  width: 600px
}

.uk-navbar-dropdown-width-4:not(.uk-navbar-dropdown-stack) {
  width: 800px
}

.uk-navbar-dropdown-width-5:not(.uk-navbar-dropdown-stack) {
  width: 1000px
}

.uk-navbar-dropdown-dropbar {
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: none
}

.uk-navbar-dropdown-nav {
  margin: 0 0 !important;
}

.uk-navbar-dropdown-nav>li>a {
  color: #1A587E;
  padding: 15px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.uk-navbar-dropdown-nav>li>a:focus, .uk-navbar-dropdown-nav>li>a:hover, .uk-offcanvas-bar .uk-navbar-nav>li>a:not(.uk-accordion-title):hover, .uk-nav-primary>li>a:hover {
  background: #f8f8f8;
}

.uk-navbar-dropdown-nav>li.uk-active>a {
  color: #333
}

.uk-navbar-dropdown-nav .uk-nav-header {
  color: #333
}

.uk-navbar-dropdown-nav .uk-nav-divider {
  border-top: 1px solid #cccccc
}

.uk-navbar-dropdown-nav .uk-nav-sub a {
  color: #4d4d4f
}

.uk-navbar-dropdown-nav .uk-nav-sub a:focus, .uk-navbar-dropdown-nav .uk-nav-sub a:hover {
  color: #222
}

.uk-navbar-dropbar {
  background: #fff
}

.uk-navbar-dropbar-slide {
  position: absolute;
  z-index: 980;
  left: 0;
  right: 0;
  box-shadow: 0 5px 7px rgba(0, 0, 0, .05)
}

.uk-navbar-container>.uk-container .uk-navbar-right {
  margin-right: 0;
  margin-top: 0;
  padding: 0;
}

.uk-navbar-dropdown-grid>* {
  position: relative
}

.uk-navbar-dropdown-grid>:not(.uk-first-column)::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 25px;
  border-left: 1px solid #cccccc
}

.uk-navbar-dropdown-grid.uk-grid-stack>.uk-grid-margin::before {
  content: "";
  position: absolute;
  top: -25px;
  left: 50px;
  right: 0;
  border-top: 1px solid #cccccc
}
.uk-toolbar {
  background: #f8f8f8;
}
.uk-toolbar .uk-button {
  padding: 0 25px;
  font-size: 17px !important;
  line-height: 44px;
}
.uk-toolbar .uk-button {
  border: 0 !important;
}
.uk-subnav {
  display: flex;
  flex-wrap: wrap;
  margin-left: -20px;
  padding: 0;
  list-style: none
}

.uk-subnav>* {
  flex: none;
  padding: 9px !important;
  position: relative
}

.uk-subnav>*>:first-child {
  display: block;
  color: #4d4d4f;
  font-size: 1rem;
  text-transform: uppercase;
  transition: .1s ease-in-out;
  transition-property: color, background-color
}

.uk-subnav>*>a:focus, .uk-subnav>*>a:hover {
  color: #666;
  text-decoration: none;
  outline: 0
}

.uk-subnav>.uk-active>a {
  color: #333
}

.uk-subnav-divider>* {
  display: flex;
  align-items: center
}

.uk-subnav-divider>:nth-child(n+2):not(.uk-first-column)::before {
  content: "";
  height: 1.5em;
  margin-left: 0;
  margin-right: 20px;
  border-left: 1px solid #cccccc
}

.uk-subnav-pill>*>:first-child {
  padding: 5px 10px;
  background: 0 0;
  color: #4d4d4f
}

.uk-subnav-pill>*>a:focus, .uk-subnav-pill>*>a:hover {
  background-color: #f8f8f8;
  color: #666
}

.uk-subnav-pill>*>a:active {
  background-color: #f8f8f8;
  color: #666
}

.uk-subnav-pill>.uk-active>a {
  background-color: #1A587E;
  color: #fff
}

.uk-subnav>.uk-disabled>a {
  color: #4d4d4f
}

.uk-offcanvas {
  display: none;
  position: fixed;
  top: 145px;
  bottom: 0;
  left: 0;
  z-index: 4000;
}

.uk-offcanvas-flip .uk-offcanvas {
  right: 0;
  left: auto
}

.uk-offcanvas-bar {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  box-sizing: border-box;
  transition: .5s;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  width: 100%;
  background: #f9f6eb;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  transform: translateX(-100%)
}

@media (min-width:960px) {
  .uk-offcanvas-bar {
    width: 350px;
  }
}
.uk-offcanvas-flip .uk-offcanvas-bar {
  left: auto;
  right: 0;
  transform: translateX(100%)
}

.uk-open>.uk-offcanvas-bar {
  transform: translateX(0)
}

.uk-offcanvas-bar-animation {
  transition: transform .3s ease-out
}

.uk-offcanvas-reveal {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 0;
  overflow: hidden;
  transition: width .3s ease-out
}

.uk-offcanvas-reveal .uk-offcanvas-bar {
  transform: translateX(0)
}

.uk-open>.uk-offcanvas-reveal {
  width: 270px
}

@media (min-width:960px) {
  .uk-open>.uk-offcanvas-reveal {
    width: 350px
  }
}

.uk-offcanvas-flip .uk-offcanvas-reveal {
  right: 0;
  left: auto
}

.uk-offcanvas-close {
  position: absolute;
  z-index: 1000;
  top: 20px;
  right: 20px;
  padding: 5px
}

.uk-offcanvas-overlay {
  width: 100vw;
  touch-action: none
}

.uk-offcanvas-overlay::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  transition: .5s;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  background: rgba(25, 25, 25, .80);
  opacity: 0;
}

.uk-offcanvas-overlay.uk-open::before {
  opacity: 1
}

.uk-offcanvas-container, .uk-offcanvas-page {
  overflow-x: hidden
}

.uk-offcanvas-container {
  position: relative;
  left: 0;
  transition: left .3s ease-out;
  box-sizing: border-box;
  width: 100%
}

:not(.uk-offcanvas-flip).uk-offcanvas-container-animation {
  left: 270px
}

.uk-offcanvas-flip.uk-offcanvas-container-animation {
  left: -270px
}

@media (min-width:960px) {
  :not(.uk-offcanvas-flip).uk-offcanvas-container-animation {
    left: 350px
  }

  .uk-offcanvas-flip.uk-offcanvas-container-animation {
    left: -350px
  }
}

.uk-pagination {
  display: flex;
  flex-wrap: wrap;
  margin: 0 0 0 0;
  padding: 0;
  list-style: none
}

.uk-pagination>* {
  flex: none;
  display: inline-block;
  position: relative
}

.uk-pagination>*>* {
  display: block;
  color: #4d4d4f;
  transition: color .1s ease-in-out
}

.uk-pagination>*>:focus, .uk-pagination>*>:hover {
  color: #666;
  text-decoration: none
}

.uk-pagination>.uk-active>* {
  color: #666
}

.uk-pagination>.uk-disabled>* {
  color: #4d4d4f
}

.uk-dropdown {
  display: none;
  position: absolute;
  z-index: 4200;
  box-sizing: border-box;
  min-width: 350px;
  padding: 0;
  border: 0;
  background: #fff;
  color: #666;
  line-height: 140%;
  -webkit-transition: .1s opacity;
  -moz-transition: .1s opacity;
  transition: .1s opacity;
  box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
  -ms-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
}

.uk-dropdown.uk-open {
  display: block
}

.uk-dropdown-nav {
  white-space: nowrap;
  font-size: .875rem
}

.uk-dropdown-nav>li>a {
  color: #4d4d4f
}

.uk-dropdown-nav>li.uk-active>a, .uk-dropdown-nav>li>a:focus, .uk-dropdown-nav>li>a:hover {
  color: #666
}

.uk-dropdown-nav .uk-nav-header {
  color: #333
}

.uk-dropdown-nav .uk-nav-divider {
  border-top: 1px solid #e5e5e5
}

.uk-dropdown-nav .uk-nav-sub a {
  color: #4d4d4f
}

.uk-dropdown-nav .uk-nav-sub a:focus, .uk-dropdown-nav .uk-nav-sub a:hover {
  color: #666
}

[class*=uk-dropdown-top] {
  margin-top: -10px
}

[class*=uk-dropdown-left] {
  margin-left: -10px
}

[class*=uk-dropdown-right] {
  margin-left: 10px
}

.uk-dropdown-stack .uk-dropdown-grid>* {
  width: 100% !important
}

.uk-navbar-container .uk-navbar-nav>li>a {
  border-right: 1px solid rgba(0, 89, 132, .90);
  border-left: 1px solid #003d63;
  padding: 0 20px;
}

.uk-navbar-container .uk-container {
  width: 100%;
}

.uk-navbar-container .uk-navbar-nav>li>a {
  color: #fff;
  font-weight: 500;
  transition: 0.8s ease-in-out;
  transition-property: padding, color, background-color
}

@media (min-width: 1091px) and (max-width: 1202px) {
  .uk-navbar-container .uk-navbar-nav>li>a {
    padding: 0 10px;
  }
}

@media (min-width: 959px) and (max-width: 1090px) {
  .uk-navbar-container .uk-navbar-nav>li>a {
    padding: 0 6px;
    font-size: 0.9em;
  }
}

.uk-offcanvas-bar .uk-navbar-nav>li {
  background: #fff;
  border-bottom: 1px solid #dddddd !important;
  margin-top: 0;
}

.uk-nav-primary>li>a {
  background: #fff;
  border-top: 1px solid #dddddd !important;
  border-bottom: 0;
  margin-top: 0;
}

.uk-offcanvas-bar .uk-navbar-nav>li a, .uk-nav-primary>li>a {
  padding: 15px;
  display: block;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: #1A587E;
}

.uk-offcanvas-bar .nav-child>li>a {
  padding: 15px 30px;
  border-top: 1px solid #dddddd !important;
}

.uk-offcanvas-bar .nav-child>li>a:not(.uk-accordion-title):hover {
  background: #f9f9f9;
}

.uk-offcanvas-bar .uk-navbar-nav>li>a {
  /*padding-bottom: 0;*/
  font-size: 1.1em;
  font-weight: 500;
}
@media (max-width:350px) {
  .uk-offcanvas-bar .uk-navbar-nav>li>a {
    padding: 15px 10px;
    font-size: 1em;
  }
}
.uk-offcanvas-bar .uk-accordion-title {
  margin-top: -53px;
  margin-bottom: 0 !important;
  position: relative;
  float: right;
  display: inline;
  padding: 14px !important;
  background: #1A587E;
  color: #fff !important;
  border: initial;
  border-top: 1px solid #003d63 !important;
}

.uk-offcanvas-bar .uk-accordion-title:hover {
  background: #003d63;
}

.uk-offcanvas-bar .uk-accordion-title::before {
  display: none !important;
  background: none !important;
}

.uk-offcanvas-bar .uk-accordion-content {
  background: #fff;
  /*border-bottom: 3px solid #1A587E;*/
  padding: 0;
  margin-top: 0;
}

#main-nav .deeper.uk-parent ul>li.deeper.uk-parent ul li a {
  background: #1A587E;
  color: #fff;
}

#main-nav .deeper.uk-parent ul>li.deeper.uk-parent ul li {
  border: 1px solid #003d63 !important;
}

#main-nav .deeper.uk-parent ul>li.deeper.uk-parent ul li a:hover {
  background: #003d63 !important;
}

.uk-offcanvas-bar .deeper.uk-parent ul>li.deeper.uk-parent ul li a {
  background: #f9f6eb;
  color: #1A587E;
}

.uk-navbar-dropdown {
  border-top: 0;
  border-left: 1px solid #dddddd;
}

.uk-navbar-dropdown-nav li:first-of-type {
  border-top: 1px solid transparent;
}
.uk-navbar-dropdown-nav li {
  border-top: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
  border-left: 1px solid transparent;
}

.uk-navbar-dropdown-nav ul:first-of-type li+li {
  border-color: #dddddd;
  border-left: 1px solid transparent;
}

.uk-navbar-item, nav .uk-navbar-nav>li>a {
  display: flex;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  min-height: 52px;
  padding: 0 15px;
  font-size: 1em;
  text-decoration: none
}

.expanded+.uk-navbar-dropdown {
  width: 100% !important;
  max-width: 945px;
}

.expanded+.uk-navbar-dropdown ul {
  -webkit-column-count: 3;
  -moz-column-count: 3;
  column-count: 3;
  -webkit-column-gap: 0;
  -moz-column-gap: 0;
  column-gap: 0;
  column-fill: balance;
  -webkit-column-fill: balance;
  -moz-column-fill: balance;
}

.uk-pagination>*>a {
  font-weight: 500;
  padding: 15px;
}

.uk-pagination>*>a:hover {
  background: #f9f9f9;
}

.uk-pagination>li {
  border: 1px solid #cccccc;
  margin-left: -1px;
  text-align: center;
  max-width: 60px;
}

.uk-pagination>li>a {
  display: block;
  color: #1A587E !important;
}

.uk-article-pagination>a, .uk-panel-title {
  font-size: 1.17em;
  font-weight: 500;
  color: #666666;
}

.pagination-prev span, .pagination-next span, .uk-pagination>li>span {
  padding: 15px;
}

.uk-pagination li span {
  background: #f9f9f9;
}

.pagination-prev span:before, .pagination-prev a:before {
  font-family: 'Font Awesome 5 Pro';
  content: '\f053';
}

.pagination-next a:after, .pagination-next span:after {
  font-family: 'Font Awesome 5 Pro';
  content: '\f054';
}

.menu-highlight {
	font-weight: bold;
	color: #309C65;
}


/* custom css */

.yir {
  color: #fff;
  font-weight: 500;
  transition: 0.8s ease-in-out;
  transition-property: all;
  transition-property: padding, color, background-color;
  border-right: 1px solid rgba(0, 89, 132, .90);
  border-left: 1px solid #003d63;
  padding: 0 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  min-height: 52px;
  padding: 0 15px;
  font-size: 1em;
  text-decoration: none;
  cursor: default;
}

.yir:hover {
  background: #f8f8f8;
  color: #1A587E !important;
  -webkit-transition: .1s ease-in-out;
  -moz-transition: .1s ease-in-out;
  transition: .1s ease-in-out;
  color: #222;
  outline: 0;
}

nav .uk-navbar-nav > li:hover > .yir:hover, .uk-navbar-nav > li > .uk-open, .uk-navbar-nav > li > .yir:not(.uk-accordion-title):focus {
  background: #f8f8f8;
  color: #1A587E !important;
  -webkit-transition: .1s ease-in-out;
  -moz-transition: .1s ease-in-out;
  transition: .1s ease-in-out;
  color: #222;
  outline: 0;
}

.yir:active {
  background: #f8f8f8;
  color: #1A587E !important;
  -webkit-transition: .1s ease-in-out;
  -moz-transition: .1s ease-in-out;
  transition: .1s ease-in-out;
  color: #222;
  outline: 0;
}

.yir:focus {
  background: #f8f8f8;
  color: #1A587E !important;
  -webkit-transition: .1s ease-in-out;
  -moz-transition: .1s ease-in-out;
  transition: .1s ease-in-out;
  color: #222;
  outline: 0;
}

.uk-navbar-dropdown-nav > li.uk-active > a {
  color: #1A587E !important;
}

@media (min-width: 1091px) and (max-width: 1202px) {
.yir
  {
    color: #ffffff;
    justify-content: normal;
  }
}

@media (max-width:960px) {
  .yir
  {
    color: #004677;
    justify-content: normal;
    font-weight: 500;
    border: none;
    font-size: 1.1em;
  }
  .yir:hover
  {
    color: #1A587E;
    justify-content: normal;
  }
}


@media (min-width: 1091px) and (max-width: 1202px) {
  .yir
  {
    color: #ffffff;
    justify-content: normal;
  }
}

@media (min-width: 959px) and (max-width: 1090px) {
  .yir
  {
    color: #ffffff;
    justify-content: normal;
  }
}

#offcanvas-nav > div > ul {
  list-style-type: none !important;
}

.uk-offcanvas {
  top: 167px !important;
}

 	#CC-Nav-Box {
    	margin: 0 0 30px 0;
     	border-bottom: 1px solid #CCCCCC;
  	}
	ul.CC-Nav {
		margin: 0 0 10px 0;
		padding: 0;
		list-style: none;
	}
	ul.CC-Nav > li {
		margin: 0;
		padding: 6px 10px;
	}
	ul.CC-Nav > li:nth-child(even) {
		background-color: #EFEFEF;
	}
	ul.CC-Nav > li:hover {
		background-color: #d0dee8;
		transition: .15s;
	}
	ul.CC-Nav a {
		color: #222222;
		text-decoration: none;
	}


.uk-tab > .uk-active > a {
  background: #104777 !important;
  color: #ffffff !important;
  border-color: #104777 !important;
}